import jingrow
from jingrow.utils import cint


def execute():
	jingrow.reload_pagetype("Dropbox Settings")
	check_dropbox_enabled = cint(jingrow.db.get_single_value("Dropbox Settings", "enabled"))
	if check_dropbox_enabled == 1:
		jingrow.db.set_single_value("Dropbox Settings", "file_backup", 1)
